.widget_fb{
width: 313px; 
height: 235px; 
background: url("../fb/facebook_bg.png") no-repeat; 
background-size: 400px 300px;
display:block; 
position: fixed; 
bottom: 100px; 
right: -274px; 
z-index:10000; 
padding:0px;
}  

.box_fb			{margin: 7px 0px 0px 47px; color:#ffffff;}
.box_fb_footer	{font-size:8px; padding-left:10px}
.box_fb_footer	a{font-size:10px; color:#fff;text-decoration:none;}
.box_fb_footer	a:hover{font-size:10px; color:#fff;text-decoration:underline;}


@media only screen and (max-width: 800px) {
	.widget_fb{
		display: none;
	}
}